SERVER=127.0.0.1
PORT=8100
GIN_MODE=release

WG_CONF_DIR=/etc/wireguard
WG_INTERFACE_NAME=wg0.conf

SMTP_HOST=xoyaz.xyz
SMTP_PORT=587
SMTP_USERNAME="ian@xoyaz.xyz"
SMTP_PASSWORD="HaveuseOrmeauxEncageSaisine"
SMTP_FROM="ian@xoyaz.xyz"

